Forum Jump :

Author Message


Posts: 5
Rank:


Level: Member

Country: za
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2014-06-02 23:19        
     
Hey there, I am having problems with certain mods and add-ons when I try to create scenarios. I added on ARMA 3 BAF and an updated PLA add on but I cannot use them when I edit maps because it gives me the same error about a sound/voice language file:'bin\config.bin/cfgvoice.male02engb'. What is the patch for this error or how can I fix it?


Author Message


Posts: 685
Rank:


Level: Member

Country: nl
Location: Amsterdam
Occupation: IT nerd
Age: 41
In-game name: -=XTRA=-Larsiano

 
#2 Posted at 2014-06-03 01:33        
     
Test all mods separately. When you find the mod that makes the error report this to the mod maker via topic here on the forum or on other sites. Also copy and pasting the complete bug or even the hole report (under a spoiler preferably) can help to understand what the problem is exactly.


Advertisement


Author Message


Posts: 5
Rank:


Level: Member

Country: za
Location:
Occupation:
Age:
In-game name:

 
#3 Posted at 2014-06-03 09:32        
     
cool thanks will go try it out now